// DecalSupportLibraries.idl : type library source for DecalSupportLibraries.exe

// This file will be processed by the MIDL compiler to produce the
// type library (DecalSupportLibraries.tlb).

[ uuid(24241FCB-6DD4-4B97-8C1F-88A23084AFA5), version(1.0) ]
library DecalSupportLibraries
{
	importlib("stdole32.tlb");
	importlib("stdole2.tlb");

	//  Primary dispatch interface for CDecalSupportLibrariesDoc
	
	[ uuid(586E5AC4-7A88-4CFA-B075-2D7F0E70250D) ]
	dispinterface IDecalSupportLibraries
	{
		properties:
			
		methods:
	};

	//  Class information for CDecalSupportLibrariesDoc
	
	[ uuid(29FC66D6-DFC1-45D0-87AD-52D44949DCBC) ]
	coclass DecalSupportLibraries
	{
		[default] dispinterface IDecalSupportLibraries;
	};
};
